Welcome guest, is this your first visit? Create Account now to join.
  • Login:

Welcome to the OldVersion.com Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Results 1 to 6 of 6
  1. #1

    Default DirectX 7.0a not compatible with XP?

    Hey guys.

    I tried to install a game on my computer but it requires DirectX 7.0a. So I got it from this site. But while it's installed the setup says that 7.0a is not compatible with XP. So.... can't I play the game on my computer? ....Beside, it's "Need for Speed Porsche".

  2. #2
    Administrator
    Join Date
    May 2003
    Location
    Uk
    Posts
    1,450

    Default

    have you tried it with a version of directx that is compatible with xp many things state they need a version but are compatible with that version and newer
    simply me

  3. #3
    Super Moderator
    Join Date
    May 2003
    Posts
    3,496

    Default

    Since XP is using the NT core, you might need to find an older version of DirectX that is compatible with the NT technology.

  4. #4
    Administrator
    Join Date
    May 2003
    Location
    Uk
    Posts
    1,450

    Default

    Background:
    Need for Speed 5, Porsche Unleashed is the sequel to NFS: High Stakes. With a new 3D Engine, and with a whole line of 80 different Porsches to buy, upgrade, repair, and maintain in the game, you'll certainly have your hands full.
    Min System Requirements:
    200 MHz Pentium
    Microsoft Windows 95 or 98
    32 MB RAM
    4x CD-ROM drive
    150 MB hard disk space
    4 MB PCI or AGP video card with Direct3D support
    DirectX 7.0a compatible sound card
    Keyboard
    Mouse
    was this game made for xp ? nowhere can i find a reference to it for xp.
    simply me

  5. #5
    Super Moderator
    Join Date
    May 2003
    Posts
    3,496

    Default

    Quote Originally Posted by the gaffer
    Microsoft Windows 95 or 98
    ....
    was this game made for xp ? nowhere can i find a reference to it for xp.
    As with so much older software, this was never written for the NT technology. Its doubtful that installing an old version of DirectX is the cure.

  6. #6

    Default

    Its fine to install the newset version of directx.


 

Similar Threads

  1. Directx
    By cowpie987 in forum Requests
    Replies: 33
    Last Post: 03-19-2006, 04:59 PM
  2. Directx Problem
    By carmen in forum Programs / Support
    Replies: 7
    Last Post: 09-16-2004, 09:56 PM
  3. Ms-dos That Is Windows 3.1 Compatible
    By Guest in forum Requests
    Replies: 28
    Last Post: 02-10-2004, 05:55 PM
  4. Directx Removal
    By Anime Eric in forum Programs / Support
    Replies: 2
    Last Post: 10-27-2003, 04:40 PM
  5. Windows Newest Major Vulnerability
    By locustfurnace in forum General Discussion
    Replies: 2
    Last Post: 07-28-2003, 07:29 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •